{
	"319000221_0": "\"We'll be back in a jiffy!\"",
	"319000221_1": "\"Welcome, the both of you. Thank you for bringing them here, Kanade.\"",
	"319000221_2": "\"Never mind that. Any clues about where Tsubasa is?!\"",
	"319000221_3": "\"Unfortunately, we haven't gotten any new intel on those lines.\"",
	"319000221_4": "\"I'm truly sorry about what happened to Tsubasa.\"",
	"319000221_5": "\"Oh, no, it's not—\"",
	"319000221_6": "\"She got caught up in a situation we should have had handled, and fell into enemy hands. We have no excuses.\"",
	"319000221_7": "\"I'm sure Tsubasa-san is okay!\"",
	"319000221_8": "\"Yes. The Tsubasa I know wouldn't be defeated so easily.\"",
	"319000221_9": "\"Hmm... Yes, you're right.\"",
	"319000221_10": "\"So, what's the next step, then?\"",
	"319000221_11": "\"Based on their use of Alca-Noise, we can assume that our enemies are alchemists.\"",
	"319000221_12": "\"Yes, so I've heard.\"",
	"319000221_13": "\"Based on previous intel we gathered, I've been searching for potential sites of activity.\"",
	"319000221_14": "\"With it, I can narrow down a list of potential sites. The issue now—\"",
	"319000221_15": "\"Is time.\"",
	"319000221_16": "\"Yes...\"",
	"319000221_17": "\"So we just have to wait for now?\"",
	"319000221_18": "\"I'm sure you wielders will have work to do soon enough.\"",
	"319000221_19": "\"But we don't know when we'll get any useful intel.\"",
	"319000221_20": "\"So until then, rest, recharge, and keep your mind and body ready for anything.\"",
	"319000221_21": "\"I'd also like you to take it easy for now, Kanade. It'll help those injuries heal.\"",
	"319000221_22": "\"...Fine.\"",
	"319000221_23": "\"I'll make arrangements here for you girls.\"",
	"319000221_24": "\"So would you mind waiting a little while as I get things set up?\"",
	"319000221_25": "\"Got it!\"",
	"319000221_26": "\"All right. I guess we'll go relax in the break room for now.\"",
	"319000221_27": "\"Yeah. We don't want to be in anyone's way.\"",
	"319000221_28": "\"Thank you.\"",
	"319000221_29": "\"Hey, you two. Would you mind coming to my room real quick while yours gets set up?\"",
	"319000221_30": "\"Wait, seriously?! Are you sure?\"",
	"319000221_31": "\"I suppose that if something were to happen, it would be best to have all three of us together.\"",
	"319000221_32": "\"So we're agreed. Let's go, then.\"",
	"319000221_33": "\"In the meantime, if you hear anything, Commander, let us know right away.\"",
	"319000221_34": "\"Yes, of course.\"",
	"319000221_35": "\"Hey, Kanade-chan. Before you go, can I borrow you for juuust a moment?\"",
	"319000221_36": "\"Sure.\"",
	"319000221_37": "\"Sorry, girls. You go on ahead. I'll catch up.\"",
	"319000221_38": "\"Okay. We'll be waiting in the hallway.\"",
	"319000221_39": "\"What's up?\"",
	"319000221_40": "\"Kanade-chan, could I borrow your Gear pendant?\"",
	"319000221_41": "\"My pendant? Why?\"",
	"319000221_42": "\"I'm worried all this fighting may wear it out, so I want to do some maintenance while I still have the time.\"",
	"319000221_43": "\"Sure, here you go.\"",
	"319000221_44": "\"Excuse me, coming through!\"",
	"319000221_45": "\"Oh wow, it's pretty messy in here...\"",
	"319000221_46": "\"It isn't exactly the sort of room I would imagine inviting someone into.\"",
	"319000221_47": "\"Huh? Why's stuff all over the place? Did a burglar break in or... Oh.\"",
	"319000221_48": "\"Tsubasa was staying with you, right? I think we know who the culprit is, then.\"",
	"319000221_49": "\"No kidding...\"",
	"319000221_50": "\"But man, does this bring back some memories.\"",
	"319000221_51": "\"One time, when Tsubasa-san was hospitalized, I had to clean up her room all by myself.\"",
	"319000221_52": "\"I went to clean her room several times myself while we were in London.\"",
	"319000221_53": "\"Haha. Tsubasa's never been one for housekeeping. I don't think she can be tidy to save her life.\"",
	"319000221_54": "\"Tell me about it. Her room at her house is truly something to behold.\"",
	"319000221_55": "\"You've been to Tsubasa's house? I've never been myself.\"",
	"319000221_56": "\"I heard she... wasn't on good terms with her family. Is that right?\"",
	"319000221_57": "\"Yeah. It sounds like a lot happened. But I think she's been talking to her dad more often, recently.\"",
	"319000221_58": "\"Really?\"",
	"319000221_59": "\"Yeah. He supports Tsubasa-san in achieving her dreams.\"",
	"319000221_60": "\"The two of them have a lot of issues expressing themselves. They're both quite similar.\"",
	"319000221_61": "\"And get this. Tsubasa-san's dad is intentionally leaving her messy room as is!\"",
	"319000221_62": "\"Huh. I mean... That's definitely a sign of love if I've ever heard one.\"",
	"319000221_63": "\"Right?\"",
	"319000221_64": "\"Haha...\"",
	"319000221_65": "(I owe a lot to these girls. It's because of them that Tsubasa avoided ending up like I used to be.)",
	"319000221_66": "(And it was that very Tsubasa who saved me...)",
	"319000221_67": "(I guess in a way, they all saved me...)",
	"319000221_68": "\"Huh? Is there something on my face?\"",
	"319000221_69": "\"No, it's nothing. I know the place is a pigsty, but let's get some rest for now.\"",
	"319000221_70": "\"Umm, maybe we should clean up, first.\"",
	"319000221_71": "\"This place doesn't exactly lend itself to being homely, after all.\"",
	"319000221_72": "\"Good point. Let's do some quick tidying up, then.\"",
	"319000221_73": "\"Yeah. Let's give it our best shot!\"",
	"319000221_74": "\"I wouldn't be that excited over spring cleaning, you know.\"",
	"319000221_75": "\"Hehehe. I'm always happy to help out.\"",
	"319000221_76": "\"That wasn't meant as a compliment...\"",
	"319000221_77": "\"There we go! Nice and clean!\"",
	"319000221_78": "\"Well? Do you feel a little more settled in now?\"",
	"319000221_79": "\"Yeah, thank you, everyone. Really. Thanks for helping out.\"",
	"319000221_80": "\"Oh please, Kanade-san. We just helped to clean up. It's no big deal.\"",
	"319000221_81": "\"It's not that.\"",
	"319000221_82": "\"Oh? Then what is it?\"",
	"319000221_83": "\"I just... I feel like I've made you all worry about me.\"",
	"319000221_84": "\"When you should be more worried about Tsubasa, instead.\"",
	"319000221_85": "\"Kanade-san...\"",
	"319000221_86": "\"Besides, I can tell how much you really love her.\"",
	"319000221_87": "\"I... wouldn't go THAT far. Tsubasa is just a friend, whom I happen to look up to very much!\"",
	"319000221_88": "\"Yeah! I love Tsubasa-san too!\"",
	"319000221_89": "\"Yeah, I know.\"",
	"319000221_90": "\"I'm guessing you must have been friends with her ever since the two of you first met. Right, Kanade-san?\"",
	"319000221_91": "\"I mean...\"",
	"319000221_92": "(It wasn't like quite like that...)",
	"319000221_93": "\"I hate that stupid look on your face! Do I really scare you that much?!\"",
	"319000221_94": "(Rather, it was the total opposite.)",
	"319000221_95": "(I... absolutely hated her.)",
	"319000221_96": "\"......\"",
	"319000221_97": "\"What's the matter?\"",
	"319000221_98": "\"Are you okay, Kanade-san?\"",
	"319000221_99": "\"Y-Yeah. I'm okay.\"",
	"319000221_100": "\"If you say so...\"",
	"319000221_101": "\"Oh hey, what's this?\"",
	"319000221_102": "\"Are these the lyrics to Backlit Wings?\"",
	"319000221_103": "\"Oh yeah, me and Tsubasa were looking over them...\"",
	"319000221_104": "\"......\"",
	"319000221_105": "\"Hey, Kanade-san?\"",
	"319000221_106": "\"Huh? Is something the matter?\"",
	"319000221_107": "\"You don't perform as Zwei Wing anymore, do you?\"",
	"319000221_108": "\"Well...\"",
	"319000221_109": "\"Do you really have to remind her?\"",
	"319000221_110": "\"I know it'd be difficult.\"",
	"319000221_111": "\"Singing in front of an audience would mean hiding the truth from them.\"",
	"319000221_112": "\"But wouldn't you and Tsubasa-san like to sing together as Zwei Wing again?\"",
	"319000221_113": "\"......\"",
	"319000221_114": "\"...I'd be lying if I said I didn't.\"",
	"319000221_115": "\"But I know that can never happen. I'm sure Tsubasa knows, too.\"",
	"319000221_116": "\"You want to sing together with her, and yet you can't... I know how it feels, and how much it hurts.\"",
	"319000221_117": "\"I've sung on stage together with Kanade as well. I know that it's a wonderful feeling.\"",
	"319000221_118": "\"But even so, it would be wrong to deceive your fans.\"",
	"319000221_119": "\"Yeah...\"",
	"319000221_120": "\"Yeah, I guess you're right...\"",
	"319000221_121": "\"But you know...\"",
	"319000221_122": "\"Huh?\"",
	"319000221_123": "\"If you really want to sing with her that badly, perhaps we could be your audience?\"",
	"319000221_124": "\"Yeah! You might not be able to perform in front of all your fans, but I'd gladly listen to you!\"",
	"319000221_125": "\"Shirabe and Kirika might become fans of yours. And hey, maybe I might, too.\"",
	"319000221_126": "\"We could get Miku and Chris-chan, too! We're all Zwei Wing fans!\"",
	"319000221_127": "\"Haha. I really appreciate it.\"",
	"319000221_128": "\"But before that can happen, we need to save your partner, and fast.\"",
	"319000221_129": "\"Yeah, you can say that again.\"",
	"319000221_130": "\"Oh. Must be a call from Section 2.\"",
	"319000221_131": "\"Hello? Understood.\"",
	"319000221_132": "\"What's going on?\"",
	"319000221_133": "\"They said our room is almost ready. We should turn in soon.\"",
	"319000221_134": "\"Aww, but I wanted to stay the night here...\"",
	"319000221_135": "\"For goodness sake, this isn't some slumber party. You need to be more mindful of others. Let's get going.\"",
	"319000221_136": "\"Okaaay... Sorry to impose.\"",
	"319000221_137": "\"No problem. It's dark out, so be careful.\"",
	"319000221_138": "\"Will do. See you tomorrow!\""
}